Websphere Liberty server does not deploy the war, if there were an old version of the war before

Description

See: https://groups.google.com/forum/#!topic/codehaus-cargo/jsz6cxv9Q84

Calling org.codehaus.cargo.container.configuration.LocalConfiguration.addDeployable(Deployable) with a WebSphere Liberty server does not deploy the war, if there were an old version of the war before.

I only have this behavior with Liberty (I run same code on several application server), are there any cleaning steps I need to add for Liberty before deploying something?

Status

Assignee

S. Ali Tokmen

Reporter

S. Ali Tokmen

Components

Fix versions

Priority

Major
Configure